import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ModalCIDComponent } from './modal-cid.component';

describe('ModalCIDComponent', () => {
  let component: ModalCIDComponent;
  let fixture: ComponentFixture<ModalCIDComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [ModalCIDComponent]
    });
    fixture = TestBed.createComponent(ModalCIDComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
